import template from './sw-cms-block-preview-bc-featured-categories.html.twig';
import './sw-cms-block-preview-bc-featured-categories.scss';

const { Component } = Shopware;

Component.register('sw-cms-block-preview-bc-featured-categories', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
